#pane1 {
	height: 160px;

}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
	margin-bottom:20px;
	
}

.scroll-pane1 {
	height: 160px;
	overflow: auto;
	padding:0 130px 0 0;
	
	
}


a.jScrollArrowUp {
	background: url(../imagens/up.png) no-repeat; width:16px; height:16px; border:0px;
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	padding:0 0 0 -30px;
	left: 950px;

}


a.jScrollArrowDown {
	background: url(../imagens/down.png) no-repeat; width:16px; height:16px; border:0px;
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	padding:0 0 0 -30px;
	margin-top: 140px;
	left: 950px;

}
